body    {
    color: #000;
    font-size: 11pt;
    font-family: Arial;
    margin: 0px;
    background-color: #FFFFFF
}
p    {
    color: #000;
    font-size: 11pt;
    font-family: Arial
}
td    {
    color: #000;
    font-size: 11pt;
    font-family: Arial
}
a {
    color: #000;
    font-size: 11pt;
    font-family: Arial;
    text-decoration: underline
}

a:visited { color: #000; text-decoration: none }
a:hover {
	color: #000;
	text-decoration: none
}

.index_header {
    background-color: #F7AF28;
}

.ListBG { background-color: #000 }
.ListHeader {
    background-color: #90B4A3;
    color: #FFFFFF;
}
.ListRows { background-color: #fff }
.ListRowsActive { background-color: #C6F7D0 }

.ProductEditFonts {
    color: #FFFFFF;
    border-width: thin;
    border-style: solid;
    border-color: #C7D9D1 #373737 #373737 #C7D9D1;
    background-color: #90B4A3;
}
.ProductListCells {
    background-color: #90B4A3;
    border-top: thin solid #C7D9D1;
    border-left: thin solid #C7D9D1;
    border-right: thin solid #373737;
    border-bottom: thin solid #373737;
    color: #FFFFFF;
}
.ProductListCellsSalmon {
    background-color: #BF8282;
    border-top: 1px solid #E5CCCC;
    border-left: 1px solid #E5CCCC;
    border-right: 1px solid #373737;
    border-bottom: 1px solid #373737;
    color: #FFFFFF;
}
.ProductCellBG {
    background-color: #C7D9D1;
    border: thick solid #90B4A3;
}

.Submit_Slate {
    color: #fff;
    font-size: 10pt;
    font-family: Arial;
    background-color: #708090;
    padding: 2px 4px;
    border-left: 2px solid #B6C5D2;
    border-right: 2px solid #373737;
    border-bottom: 2px solid #373737;
    border-top: 2px solid #B6C5D2;
    cursor: pointer
}
.Submit_Slate_Disabled {
    color: #9AA4B5;
    font-size: 10pt;
    font-family: Arial;
    background-color: #708090;
    padding: 2px 4px;
    border-left: 2px solid #B6C5D2;
    border-right: 2px solid #373737;
    border-bottom: 2px solid #373737;
    border-top: 2px solid #B6C5D2;
    cursor: pointer
}
.Submit_LightGreen {
    color: #fff;
    font-size: 11pt;
    font-family: Arial;
    background-color: #90B4A3;
    padding: 2px 4px;
    border-left: 2px solid #BEDFCF;
    border-right: 2px solid #373737;
    border-bottom: 2px solid #373737;
    border-top: 2px solid #BEDFCF;
    cursor: pointer
}
.Submit_Salmon {
    color: #fff;
    font-size: 11pt;
    font-family: Arial;
    background-color: #BF8282;
    padding: 2px 4px;
    border-left: 2px solid #E5CCCC;
    border-right: 2px solid #373737;
    border-bottom: 2px solid #373737;
    border-top: 2px solid #E5CCCC;
    cursor: pointer
}
.Submit_LightBlue {
    color: #000;
    font-size: 11pt;
    font-family: Arial;
    background-color: #B6C5D2;
    padding: 2px 4px;
    border-left: 2px solid #DAE4ED;
    border-right: 2px solid #373737;
    border-bottom: 2px solid #373737;
    border-top: 1px solid #CEDBE5;
    cursor: pointer
}
.Submit_Green {
    color: #fff;
    font-size: 10pt;
    font-family: Arial;
    background-color: #008000;
    padding: 2px 4px;
    border-left: 2px solid #C7D9D1;
    border-right: 2px solid #373737;
    border-bottom: 2px solid #373737;
    border-top: 2px solid #C7D9D1;
    cursor: pointer
}
.Submit_Red {
    color: #fff;
    font-size: 10pt;
    font-family: Arial;
    background-color: #b22222;
    padding: 2px 4px;
    border-left: 2px solid #BF8282;
    border-right: 2px solid #373737;
    border-bottom: 2px solid #373737;
    border-top: 2px solid #BF8282;
    cursor: pointer
}

/* MACHINE STATUS */
.MS_PageBG {
	background-color: #464646;
}
.MS_FontColor {
	color: #fff;
}
.MS_TableHeader {
	background-color: #8F8F8F;
	color: #FFFFFF;
}

/* Style the tab */
.tab {
    overflow: hidden;
    border-left: 1px solid #C7D9D1;
    border-right: 1px solid #373737;
    border-bottom: 1px solid #373737;
    border-top: 1px solid #90B4A3;
    background-color: #90B4A3;
    color: #FFFFFF;
}

/***** Style the buttons that are used to open the tab content *****/
.tab button {
    background-color: inherit;
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 14px 16px;
    transition: 0.3s;
    color: #FFFFFF;
}

/* Change background color of buttons on hover */
.tab button:hover {
    background-color: #B0C9BD;
}

/* Create an active/current tablink class */
.tab button.active {
    background-color: #65957E;
    color: #FFFFFF;
}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 3px 3px;
    border-left: 1px solid #597793;
    border-right: 1px solid #597793;
    border-bottom: 1px solid #597793;
    border-top: 1px none #ccc;
}

/****CALENDAR**********************************/
.cal_weekdays  { color: #fdf293; font-size: 11pt; background-color: #708090 }
.cal_month_text  { color: #708090; font-weight: bold; font-size: 16pt }
.cal_days  { color: #2f363d; font-size: 12pt; background-color: #fff; border: solid 1px #708090 }
.cal_days_today {
    color: #2f363d;
    font-size: 12pt;
    background-color: #FCF9E1;
    border: solid 1px #708090
}
.cal_weekends {
    color: #2f363d;
    font-size: 12pt;
    background-color: #DEDEDE;
    border: solid 1px #708090
}
.cal_holidays {
    color: #2f363d;
    font-size: 12pt;
    background-color: #E0B975;
    border: solid 1px #708090
}
.cal_movelinks:link { color: #708090; font-weight: bold; font-size: 11pt; font-family: Arial }
.cal_movelinks:visited { color: #708090; font-weight: bold; font-size: 11pt; font-family: Arial }
.cal_workorders  {
    color: #000;
    font-size: 10pt;
    background-color: #CEECD9;
    border-bottom: 1px solid #000
}
.cal_upcoming  {
    color: #000;
    font-size: 10pt;
    background-color: #EDEDB3;
    border-bottom: 1px solid #373737;
}
